Bug 610462 - mkinitrd has no man page
Summary: mkinitrd has no man page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dracut (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords: ManPageChange
Depends On:
Blocks: 835616 960054
TreeView+ depends on / blocked
 
Reported: 2010-07-02 07:32 UTC by Miroslav Suchý
Modified: 2018-12-05 15:15 UTC (History)
5 users (show)

Fixed In Version: dracut-004-322.el6
Doc Type: Bug Fix
Doc Text:
Cause: The mkinitrd tool had no man page. Consequence: The mkinitrd man page could not be accessed. Fix: The mkinitrd man page has been added. Result: The mkinitrd man page can be accessed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 21:53:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1674 normal SHIPPED_LIVE Moderate: dracut security, bug fix, and enhancement update 2013-11-20 21:52:47 UTC

Description Miroslav Suchý 2010-07-02 07:32:32 UTC
Description of problem:
mkinitrd has no man page

Version-Release number of selected component (if applicable):
dracut-004-23.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. man mkinitrd
  
Actual results:
$ man mkinitrd
No manual entry for mkinitrd

Expected results:
I expect man page to exist.

Comment 1 RHEL Product and Program Management 2010-07-02 07:43:14 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Suzanne Yeghiayan 2011-10-06 18:39:19 UTC
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.
               
Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 10 Harald Hoyer 2013-07-18 13:53:47 UTC
First alpha build for testing:
http://people.redhat.com/harald/downloads/dracut/dracut-004-316.el6/

Would be nice, if you could test it.

Comment 11 Miroslav Suchý 2013-07-18 14:35:40 UTC
Looks good to me.

Comment 13 Jan Stodola 2013-10-18 09:24:01 UTC
man page for mkinitrd is present in dracut-004-335.el6, compose RHEL6.5-20131016.0.

Moving to VERIFIED.

Comment 14 errata-xmlrpc 2013-11-21 21:53:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1674.html


Note You need to log in before you can comment on or make changes to this bug.